Subject: the future

From: Doyal Gudgel <[email-masked]>
Date: Sat, 11 Jan 2014 21:41:19 -0800

*I know  this list is looking at the past. *but some might be interested 
*in the future.  The future I am talking about is the future that 
includes Assisted Living facilities and facilites that take care of 
people with dementia. Dementia is going to be a bigger problem that it 
is now they say.  I am experiencing both.  I also am keeping a running 
record of what it is all about. If this is something you want to look 
into check nto my blog for a running account of what might be in your 
future. *-
Daily updates. Living with dementia seniorobserver.blogspot.com